HTML {
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-BOTTOM: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	MARGIN: 0px;
	background: #EEEAD9;
	background-image: url(img/bg_page.jpg);
}
BODY {
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-BOTTOM: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	MARGIN: 0px;
}

body, td
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #5C5225;
	line-height: 150%;
}

a:link, a:visited
{
	color: #8D2020;
	text-decoration: underline;
}

a:hover
{
	color: 8D2020;
	text-decoration: none;
}


.main
{
	width: 755px;
	margin-top: 28px;
}

.main #top
{
	background-image: url(img/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 711px;
}

.main #bottom
{
	background-image: url(img/bg_bottom.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 711px;
}

.main #left
{
	background-image: url(img/bg_left.jpg);
	background-repeat: repeat-y;
	background-position: right;
	vertical-align: top;
	width: 22px;
}

.main #right
{
	background-image: url(img/bg_right.jpg);
	background-repeat: repeat-y;
	background-position: left;
	vertical-align: top;
	width: 22px;
}

.main #content
{
	background-color: White;
	vertical-align: top;
}

.blockmenu
{
	background-image: url(img/bg_paint_right.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

.menu
{
	padding-left: 225px;
	background-image: url(img/paint_left.jpg);
	background-repeat: no-repeat;
	height: 185px;
	padding-top: 10px;
}

.item, .itema
{
	width: 170px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left;
}

.item
{
	background-image: url(img/marker_menu_red.gif);
}

.itema
{
	background-image: url(img/marker_menu_ochra.gif);
}


.item div, .itema div
{
	border-bottom: 1px solid #E2DECB;
}

#impressum div
{
	border-bottom: 1px solid #fff;
}

.pagetitle
{
	text-align: right;
	margin-right: 40px;
	padding-right: 50px;
	background-image: url(img/marker_title.gif);
	background-position: right;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

.title
{
	color: #9D4040;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 15px;
}

.maintext
{
	margin-left: 55px;
	margin-right: 55px;
	margin-bottom: 25px;
}

.bilderitem, .buecheritem, .detailitem
{
	clear: both;
	padding-top: 10px;
	margin-top: 10px;
}

.bilderitem
{
	min-height: 130px;
	border-top: 1px solid #C8C09E;
}

.detailitem
{
	border-top: 1px;
	min-height: 130px;
}

.buecheritem
{
	min-height: 200px;
	margin-bottom: 45px;
}

.bilder, .buecher
{
	width: 100px;
	background-image: url(img/click.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	margin-right: 20px;
}

.bilder
{
	height: 130px;
}

.buecher
{
	height: 200px;	
}

.bilder img, .pict, .buecher img
{
	border: 1px solid #C8C09E;
}

.clear
{
	clear: both;
}

ol
{
	font-weight: bold;
}
li
{
	font-weight: normal;
	margin-bottom: 8px;
}

.footer
{
	color: #ADA580;
	text-align: center;
	height: 36px;
	clear: both;
}

#flowleft
{
	float: left;
	margin-right: 20px;
}

.bio td 
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom: 1px solid #C8C09E;
	vertical-align: top;
}

.line
{
	clear: both;
	height: 130px;
	margin-bottom: 15px;
}

.line img
{
	margin-right: 25px;
}